version: 1.15.4
files:
  - url: Tekapo Slakt-x86_64.AppImage
    sha512: Xk+0JQ2txNJYKvFnqUDjy1pzRp07I028JCF9OFFshah5DQffC7lqmVrO9CpFvdmuT8aj8YHD9B3EoNhXXUQ4nQ==
    size: 114009009
    blockMapSize: 119749
path: Tekapo Slakt-x86_64.AppImage
sha512: Xk+0JQ2txNJYKvFnqUDjy1pzRp07I028JCF9OFFshah5DQffC7lqmVrO9CpFvdmuT8aj8YHD9B3EoNhXXUQ4nQ==
releaseDate: '2026-04-15T08:40:10.554Z'
